@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */

#header-in, #navi-in, #body-in, #footer-in{
margin:10px auto;
}

#sidebar h3{
padding: 0.5em;
color: #494949;
background: #f8f9fa;
border-left: solid 5px #546a5a;
margin-bottom:30px;
}


#related-entries {
	display: none;
}

.wrap {
    overflow: hidden;
}

.entry-read {
  text-align: right;
  margin-right: 10px; /* ここはお好みで */
}

.entry-read a::before{
margin-right:5px;
font-family:"FontAwesome";
content:"\f058";
}

.entry-read a{
color:#fff;
font-size:12px;
background-color:#546a5a;
border:1px solid #546a5a;
border-radius:2px;
padding:5px 20px;
text-decoration:none;
float: right;
}
 
.entry-read a:hover{
color:#fff;
background-color:#111;
border:1px solid #111;
-webkit-transition:all 0.3s;
-moz-transition:all 0.3s;
transition:all 0.3s;
}

#main .entry {
border-bottom: 2px dotted #ddd;
padding-bottom: 30px;
}